<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".LodaingActivity"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/loadingPanel"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        >

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentTop="true"
            android:layout_marginTop="37dp"
            android:layout_marginBottom="650dp"
            android:text="Оплата"
            android:textAlignment="center"
            android:textSize="30dp"
            android:textStyle="bold" />

        <ImageView
            android:id="@+id/Rotate"
            android:layout_width="76dp"
            android:layout_height="76dp"
            android:layout_alignParentStart="true"
            android:layout_alignParentEnd="true"
            android:layout_alignParentBottom="true"
            android:layout_marginStart="160dp"
            android:layout_marginTop="260dp"
            android:layout_marginEnd="160dp"
            android:layout_marginBottom="400dp"
            android:pivotX="50%p"

            android:pivotY="50%p"
            android:src="@drawable/logoloading" />

        <TextView
            android:id="@+id/load"
            android:layout_width="233dp"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_alignParentEnd="true"
            android:layout_alignParentBottom="true"
            android:layout_marginStart="89dp"
            android:layout_marginEnd="89dp"
            android:layout_marginBottom="359dp"
            android:text="Заглушка"
            android:textAlignment="center"
            android:textSize="16dp" />
    </RelativeLayout>
</LinearLayout>